{
    "path": "$OET_PATH/testcases/function_test/pkg_test/icedtea-web/icedtea-web-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_icedtea-web-help_function_man_page",
            "desc": "Test accessibility of manual page"
        }
    ]
}